#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-conduit
version:              3.0.0.4
visibility:           public
id:                   wai-conduit-3.0.0.4-CJs4Ijr2kEY5vuImdVIjSn
key:                  wai-conduit-3.0.0.4-CJs4Ijr2kEY5vuImdVIjSn
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/yesodweb/wai
synopsis:             conduit wrappers for WAI
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-conduit>.

category:             Web, Conduit
abi:                  a1ff948e1357c1541876f38ef9873aad
exposed:              True
exposed-modules:      Network.Wai.Conduit
import-dirs:          /usr/lib/ghc-8.10.4/site-local/wai-conduit-3.0.0.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/wai-conduit-3.0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/wai-conduit-3.0.0.4
hs-libraries:         HSwai-conduit-3.0.0.4-CJs4Ijr2kEY5vuImdVIjSn
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    conduit-1.3.4.1-8bhNl5Pjtj89EzziiJdOR
    http-types-0.12.3-1e7YJbTuA8QD0T5MJ8H6Lv transformers-0.5.6.2
    wai-3.2.3-KIhe5ueyakZ7iRls2r5uVU

haddock-interfaces:   /usr/share/doc/haskell-wai-conduit/html/wai-conduit.haddock
haddock-html:         /usr/share/doc/haskell-wai-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

